@charset "utf-8";
/* CSS Document */
@media only screen and (max-width : 1200px) {

.header_middle ul li {
       float: left;
    margin: 35px 10px 0;
    text-align: center;
    width: 208px;
}
.menu ul li a {
    color: #fff;
    display: block;
    font-family: "Roboto",sans-serif;
    font-size: 24px;
    font-weight: 500;
    padding: 8px 5px;
}
.home_join .home_join_left {
    background: rgba(0, 0, 0, 0) url("../images/home_join_left_img.jpg") no-repeat scroll 0 0 / 100% 100%;
}
.home_join .home_join_right {
    background: rgba(0, 0, 0, 0) url("../images/home_join_right_img.jpg") no-repeat scroll 0 0 / 100% 100%;
}
.home_join h2 {
     color: #fff;
    float: left;
    font-size: 28px;
    text-align: center;
    width: 208px;
}
.home_join a {
      border: 2px solid #fff;
    color: #fff;
    float: right;
    font-size: 28px;
    font-weight: 300;
    margin-right: 0;
    margin-top: 23px;
    padding: 5px;
}
.resources_secation h2 {
    border: 2px solid #afd573;
    border-radius: 25px;
    color: #327d8c;
    font-size: 30px;
    margin-bottom: 45px;
    padding: 20px 5px;
    text-align: center;
}
.happening_text p {
    padding-bottom: 8px;
}
.home_partner .col-md-5 {
    background: #317d8b none repeat scroll 0 0;
    padding-bottom: 30px;
    padding-top: 30px;
	height: 195px;
}
.home_partner .col-md-7 {
    background: #095356 none repeat scroll 0 0;
    height: 195px;
    padding-bottom: 40px;
    padding-top: 30px;
}
.home_partner h2 {
    color: #fff;
    font-size: 32px;
}
}
@media only screen and (max-width : 1150px) {

.header_top .social {
    float: right;
    margin-right: 2%;
}
.header_middle ul li {
    float: left;
    margin: 50px 10px 0;
    text-align: center;
    width: 195px;
}
.header_bottom {
    background: #327d8c none repeat scroll 0 0;
    float: left;
    margin-top: 40px;
    width: 100%;
}

.home_top {
    background: #fbf5dd none repeat scroll 0 0;
    float: left;
    padding-bottom: 35px;
    width: 100%;
}
.new_section .col-lg-12 {
    background: #fff none repeat scroll 0 0;
    float: left;
    margin-top: 35px;
    padding-bottom: 30px;
    padding-top: 30px;
}
.new_section img {
    width: 100%;
}
 }
@media only screen and (max-width : 1050px) {
.menu ul ul {
    background-color: rgba(37, 94, 101, 0.7);
    padding: 0;
    position: absolute;
    width: 170px;
    z-index: 9999;
    margin: 0px;
}
.menu ul ul li a {
    color: #fff !important;
    float: left;
    font-size: 16px;
    padding: 7px 20px;
    text-align: left;
    font-weight: 400;
    width: 95%;
}
.header_top .social {
    float: right;
    margin-right: 5%;
}
.header_middle ul li {
    float: left;
    margin: 35px 10px 0;
    text-align: center;
    width: auto;
}
	.home_join h2 {
    color: #fff;
    float: left;
    font-size: 25px;
    text-align: center;
	margin-top: 10px;
    width: 175px;
}
.home_join a {
    border: 2px solid #fff;
    color: #fff;
    float: right;
    font-size: 20px;
    font-weight: 300;
    margin-right: 0;
    margin-top: 16px;
    padding: 5px;
}
.resources_secation h2 {
    border: 2px solid #afd573;
    border-radius: 25px;
    color: #327d8c;
    font-size: 26px;
    margin-bottom: 45px;
    padding: 20px 5px;
    text-align: center;
}
.container_inner .resources_secation h2 {
    border: 2px solid #afd573;
    border-radius: 25px;
    color: #327d8c;
    font-size: 26px;
    margin-bottom: 45px;
    padding: 20px 5px;
    text-align: center;
}
.events_text_w .date {
    background: #095356 none repeat scroll 0 0;
    color: #fff;
    float: left;
    font-family: Arial;
    font-size: 15px;
    font-weight: normal;
    line-height: 24px;
    margin-top: 2px;
    padding: 7px 10px;
    text-align: center;
    text-transform: uppercase;
    width: 20%;
}
.events_text_w .date span {
    color: #fff;
    font-size: 24px;
    font-weight: normal;
}
.home_partner .col-md-7 {
    background: #095356 none repeat scroll 0 0;
    height: 185px;
    padding-bottom: 40px;
    padding-top: 30px;
}
.home_partner .col-md-5 {
    background: #317d8b none repeat scroll 0 0;
    height: 185px;
    padding-bottom: 30px;
    padding-top: 30px;
}
.home_partner .col-md-5 img{
	width:100%;
}

.home_partner h2 {
    color: #fff;
    font-size: 22px;
}
.menu ul li {
    display: inline-block;
    float: left;
    margin-left: 20px;
}
nav ul li {
    padding: 0;
}
.menu ul li a {
    color: #fff;
    display: block;
    font-family: "Roboto",sans-serif;
    font-size: 20px;
    font-weight: 500;
    padding: 8px 5px;
}
.about_section_top h2{
	margin-top:0;
}
.aboutbg2_section .col-md-5 {
    padding-bottom: 50px;
    padding-top: 0;
}
.logo a img {
    margin-top: 10px;
    position: absolute;
    width: 165px;
}
.sb-search{
	margin-right: 0px;
}
  }
@media only screen and (max-width : 850px) {
	  .header_top {
    background-position: -20px top;
}
.home_join h2 {
    color: #fff;
    float: left;
    font-size: 24px;
    margin: 0;
    text-align: center;
    width: 175px;
}
.home_join a {
    border: 2px solid #fff;
    color: #fff;
    float: right;
    font-size: 16px;
    font-weight: 300;
    margin-right: 0;
    margin-top: 10px;
    padding: 5px;
}
.resources_secation h2 {
    border: 2px solid #afd573;
    border-radius: 25px;
    color: #327d8c;
    font-size: 26px;
    margin-bottom: 45px;
    padding: 20px 5px;
    text-align: center;
}
.events_text_w .date {
    font-size: 14px;
    font-weight: normal;
    line-height: 20px;
    margin-top: 2px;
    padding: 7px 10px;
    width: 20%;
}
.events_text_w .date span {
    color: #fff;
    font-size: 26px;
    font-weight: normal;
}
.home_memberbenefits ul li {
    float: left;
    padding: 0 20px;
    width: 50%;
}
.container_inner .resources_secation h2 {
    border: 2px solid #afd573;
    border-radius: 25px;
    color: #327d8c;
    font-size: 26px;
    margin-bottom: 45px;
    padding: 20px 5px;
    text-align: center;
}
 }
  @media only screen and (max-width : 980px) {
	  .header_top {
    background-position: -92px top;
}
 }
 @media only screen and (max-width : 850px) {
	  .header_top {
    background-position: -28px top;
}
.menu ul li {
    display: inline-block;
    float: left;
    margin-left: 8px;
}
 }
@media only screen and (max-width : 767px) {
.header_top .col-md-10 {
    background: none;
     
}
.header_top{
		background-image:none;
		position:absolute;
		top:0;
	}
.header_top .phone {
    float: right;
    margin-right: 15px;
}
.header_top .social {
    float: right;
    margin-right: 0;
}
.header_top .social ul {
    float: right;
    list-style: outside none none;
    margin: 6px 0 0;
    padding: 0;
}
.header_top .social ul li a {
    background: #fbf5dd none repeat scroll 0 0;
    color: #9fc16f;
    float: left;
    font-family: "Roboto",sans-serif;
    font-size: 24px;
    height: 32px;
    line-height: 18px;
    padding: 5px;
    text-align: center;
    width: 32px;
}
.logo a img {
    margin-top: 10px;
    position: relative;
    width: 150px;
}
.logo {
    float: left;
    text-align: center;
    width: 100%;
}
.header_middle {
    background: #fff none repeat scroll 0 0;
    float: left;
    margin-top: 5px;
    width: 100%;
}
.header_middle ul {
    float: right;
    list-style: outside none none;
    margin: 0;
    padding: 0;
    width: 100%;
}
.header_middle ul li {
    float: left;
    margin: 15px 10px 0;
    text-align: center;
    width: 96%;
}
.home_join .home_join_left {
    background: rgba(0, 0, 0, 0) url("../images/home_join_left_img.jpg") no-repeat scroll 0 0 / 100% 100%;
    padding-bottom: 25px;
    padding-top: 10px;
    text-align: center;
}
.home_join .home_join_right {
    background: rgba(0, 0, 0, 0) url("../images/home_join_right_img.jpg") no-repeat scroll 0 0 / 100% 100%;
	padding-bottom: 0px;
    padding-top: 30px;
    text-align: center;
}
.home_join h2 {
    color: #fff;
    float: left;
    font-size: 32px;
    margin-top: 5px;
    text-align: center;
    width: auto;
}
.home_join a {
    border: 2px solid #fff;
    color: #fff;
    float: left;
    font-size: 22px;
    font-weight: 300;
    margin-left: 5%;
    margin-right: 0;
    margin-top: 0;
    padding: 5px;
}
.page_tittle h1 {
    color: #fff;
    font-size: 54px;
    margin: 0;
    text-align: center;
    text-transform: capitalize;
}
.events_text_w .date {
    background: #095356 none repeat scroll 0 0;
    color: #fff;
    float: left;
    font-family: Arial;
    font-size: 18px;
    font-weight: normal;
    line-height: 30px;
    margin-top: 2px;
    padding: 7px 10px;
    text-align: center;
    text-transform: uppercase;
    width: 68px;
}
.events_text_w .events_text {
    float: left;
    margin-left: 2%;
    width: 75%;
}
.home_partner {
    float: left;
    text-align: center;
    width: 100%;
}
.home_partner .col-md-5 img {
    width: 190px;
}
.sb-search.sb-search-open, .no-js .sb-search {
    width: 430px;
}
.sb-search {
    backface-visibility: hidden;
    float: right;
    font-family: "Roboto",sans-serif;
    height: 50px;
    margin-right: 0px;
    margin-top: -1px;
    min-width: 85px;
    overflow: hidden;
    position: relative;
    transition: width 0.3s ease 0s;
    width: 0;
}
.sb-search-input {
    background: #fff none repeat scroll 0 0;
    border: medium none;
    color: #333;
    font-family: "Roboto",sans-serif;
    font-size: 20px;
    height: 50px;
    margin: 0;
    outline: medium none;
    padding: 10px 70px 10px 18px;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    z-index: 10;
}
.sb-icon-search {
    background: #333 none repeat scroll 0 0;
    color: #b0b3b3;
    font-family: "Roboto",sans-serif;
    font-size: 14px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    text-transform: none;
    z-index: 90;
}
.navbar-collapse{
	width:300px !important;
	margin:0px;
	padding:0px;
}
nav ul li {
    padding: 0;
}
nav ul li a {
    color: #fff;
    font-family: "Roboto",sans-serif;
    font-size: 19px;
    font-weight: 300;
    padding: 0;
}
.mean-container a.meanmenu-reveal {
    left: 15px !important;
    top: 46px;
}
.header_top .phone p {
    color: #fbf5dd;
    float: left;
    font-family: "Roboto",sans-serif;
    font-size: 16px;
    font-weight: 300;
    padding: 10px 0 0;
}
.home_partner h2 {
    color: #fff;
    font-size: 26px;
}
.home_partner .col-md-7 {
    background: #095356 none repeat scroll 0 0;
    height: auto;
    padding-bottom: 30px;
    padding-top: 30px;
}
.home_partner .col-md-5 {
    background: #317d8b none repeat scroll 0 0;
    height: auto;
    padding-bottom: 30px;
    padding-top: 30px;
}
.home_partner .col-lg-2{
	display:none;
}

 }

@media only screen and (max-width:480px) {
.header_middle {
    background: #fff none repeat scroll 0 0;
    float: left;
    margin-top: 5px;
    width: 100%;
}
.sb-icon-search, .sb-search-submit {
    cursor: pointer;
    display: block;
    height: 50px;
    line-height: 50px;
    margin: 0;
    padding: 0;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
    width: 85px;
}
.sb-search-input {
    background: #fff none repeat scroll 0 0;
    border: medium none;
    color: #333;
    font-family: "Roboto",sans-serif;
    font-size: 20px;
    height: 50px;
    margin: 0;
    outline: medium none;
    padding: 10px 85px 10px 18px;
    position: absolute;
    right: 0;
    top: 0;
    width: 80%;
    z-index: 10;
}
.home_memberbenefits ul li {
    float: left;
    margin-bottom: 10px;
    padding: 10px 20px;
    width: 100%;
}
.home_memberbenefits .titleBenefits {
    background: #fff none repeat scroll 0 0;
    border: 2px solid #afd573;
    border-radius: 25px;
    color: #327d8c;
    font-family: "Time Roman Bold",arial;
    font-size: 33px;
    margin: 0 auto;
    padding: 10px;
    position: relative;
    top: 35px;
    width: 300px;
}
.home_join .home_join_left {
	background-size:100% 100%;
}
.home_join .home_join_right{
	background-size:100% 100%;
}
.home_join h2 {
    color: #fff;
    float: left;
    font-size: 16px;
    margin-top: 5px;
    text-align: center;
    width: auto;
}
.home_join a {
    border: 2px solid #fff;
    color: #fff;
    float: right;
    font-size: 20px;
    font-weight: 300;
    margin-left: 5%;
    margin-right: 0;
    margin-top: 0;
    padding: 5px;
}
.logo a img {
    margin-top: 10px;
    position: relative;
    width: 150px;
}
.logo {
    float: left;
    text-align: center;
    width: 100%;
}
.header_middle ul li {
    float: left;
    margin: 15px 10px 0;
    text-align: center;
    width: 96%;
}
.home_memberbenefits ul li {
    float: left;
    padding: 0 20px;
    width: 100%;
}
.home_join h2 {
    color: #fff;
    float: left;
    font-size: 23px;
    margin-top: 5px;
    text-align: center;
    width: 100%;
}
.home_join a {
    border: 2px solid #fff;
    color: #fff;
    float: none;
    font-size: 20px;
    font-weight: 300;
    margin-left: 5%;
    margin-right: 0;
    margin-top: 9px;
    padding: 5px;
    position: relative;
    top: 7px;
}
.contact .leave_message form input {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 1px solid #ccc;
    color: #333;
    font-size: 15px;
    margin-bottom: 30px;
    padding: 8px 6px;
    width: 100%;
}
}
@media only screen and (max-width:360px) {
	.sb-search.sb-search-open, .no-js .sb-search {
    width: 320px;
}
.header_middle {
    background: #fff none repeat scroll 0 0;
    float: left;
    margin-top: 50px;
    width: 100%;
}
.sb-search-input {
    background: #fff none repeat scroll 0 0;
    border: medium none;
    color: #333;
    font-family: "Roboto",sans-serif;
    font-size: 15px;
    height: 50px;
    margin: 0;
    outline: medium none;
    padding: 10px 85px 10px 18px;
    position: absolute;
    right: 0;
    top: 0;
    width: 90%;
    z-index: 10;
}
}
@media only screen and (max-width:320px) {
.header_top .social ul li {
    display: inline-block;
    margin-right: 5px;
}
.header_top .phone i {
    color: #fbf5dd;
    float: left;
    font-size: 21px;
    padding: 13px 5px 12px 0;
}
.header_top .phone p {
    color: #fbf5dd;
    float: left;
    font-family: "Roboto",sans-serif;
    font-size: 14px;
    font-weight: 300;
    padding: 10px 0 0;
}
.sb-search {
    backface-visibility: hidden;
    float: right;
    font-family: "Roboto",sans-serif;
    height: 50px;
    margin-right: 0;
    margin-top: 37px;
    min-width: 85px;
    overflow: hidden;
    position: relative;
    transition: width 0.3s ease 0s;
    width: 0;
}
.mean-container a.meanmenu-reveal {
     left: auto !important;
    right: 20px !important;
    top: 50px;
}
.header_top .social ul li a {
    background: #fbf5dd none repeat scroll 0 0;
    color: #9fc16f;
    float: left;
    font-family: "Roboto",sans-serif;
    font-size: 24px;
    height: 30px;
    line-height: 18px;
    padding: 5px;
    text-align: center;
    width: 30px;
}
.home_memberbenefits .titleBenefits{
	width:275px;
}
}